<?xml version="1.0" encoding="utf-8" ?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
	<!-- Mod by zenghuiyun for EPG list focus error 2012/11/29 start -->
	<!-- android:drawable="@drawable/listx_enabled" /> -->
	<item android:state_window_focused="false" android:drawable="@drawable/translucent" />
	<item android:state_focused="true" android:state_pressed="true"
		android:drawable="@drawable/listx_pressed"></item>
	<item android:state_focused="true" android:drawable="@drawable/listx_focus"></item>
	 <item android:state_selected="true" android:drawable="@drawable/translucent" />
	 <!-- Mod by zenghuiyun for EPG list focus error 2012/11/29 end -->
</selector>  


